gRPC C#
gRPC C#
Namespaces
Grpc.Core
Metadata Class
Metadata Methods
Add Method
Clear Method
Contains Method
CopyTo Method
GetEnumerator Method
IndexOf Method
Insert Method
Remove Method
RemoveAt Method

Metadata GetEnumerator Method

[Missing <summary> documentation for "M:Grpc.Core.Metadata.GetEnumerator"]

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public IEnumerator<MetadataEntry> GetEnumerator()

    Public Function GetEnumerator As IEnumerator(Of MetadataEntry)

    public:
    virtual IEnumerator<MetadataEntry>^ GetEnumerator() sealed

    abstract GetEnumerator : unit -> IEnumerator<MetadataEntry>
    override GetEnumerator : unit -> IEnumerator<MetadataEntry>

#### Return Value

Type: IEnumerator
Metadata
Entry

#### Implements

IEnumerable
T
GetEnumerator
See Also

#### Reference

Metadata Class
Grpc.Core Namespace